Subject: MOPAC excited state energies

From: Troy Wymore <[email-masked]>
Date: Fri, 30 Jul 1999 15:56:31 -0400 (EDT)

Dear CCLer's

I have started using MOPAC to calculate some excited state properties.
The molecules are a bit too large to handle with CIS methods in Gaussian.
Anyway, I am not sure how to interpret the output I get from the excited
state output.  It is:

STATE ENERGIES  EXPECTATION VALUE OF S**2  S FROM S**2=S(S+1)

    1   -3.771809   SINGLET         0.00000   0.00000
    2   -3.170890   TRIPLET         2.00000   1.00000
    3   -2.796270   SINGLET         0.00000   0.00000
    4    0.100754   SINGLET         0.00000   0.00000

How do I take this info and calculate the frequency of the transition from
the ground state to the excited state?

Any help would be much appreciated.

Troy Wymore